import java.util.*;
import java.io.*;
public class Class1 {
    public static void main (String[] args) throws Exception
    {
        Scanner in=new Scanner( new File("sequence.in") );
        PrintWriter out=new PrintWriter("sequence.out");
        int n=in.nextInt();
        int[]array = new int[n];
        array[0]=1;
        for(int i=1;i<n;i++)
           {
            array[i]=array[i-1]+(i-1);
            out.print(array[i]);
            out.print(" ");
            }
       out.close();
       in. close();
}
}